.banner{
    height: 50px;
    background-color: white;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    color : #0065c3;
    transition: height 0.1s ease-in;
}

.navigation{
    /* margin-top: 50px; */
    transition: margin-top 0.1s ease-in;
}

.banner__row{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 93%;
    height: auto;
    margin: auto;
    margin-bottom: 0;
    margin-top: 0;
    justify-content : space-between;
}